@import "./styles.css";
@import "./index.css";
@import "./internships.css";

/* unique background image with gradient color overlay, I will add this on all pages, it isn't meant as a repetition */

body {
  background-image: var(--background-gradient),
    url(/IMAGES/scott-webb-102825-min.jpg);
}

img {
  background-color: var(--background-gradient);
}

@media only screen and (min-width: 600px) {
  .flex-sup {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-around;
  }
  figure {
    max-width: 50%;
    margin: auto;
  }
}
@media only screen and (min-width: 1000px) {
  figure {
    max-width: 30%;
  }
}
